Index

# Variables

Le nom des variables contenant des valeurs numériques doit commencer par une lettre et peut comporter n'importe quel nombre de caractères alpha-numériques. Il est sensible à la casse (on différencie majuscule et minuscule). Il peut être utilisé en alternance de constantes numériques (i.e. on peut passer de l'un à l'autre, les deux se valent).
Le nom des variables contenant des chaînes de caractères suit les mêmes règles que celui des variables numériques, mais doit finir par un symbole dollar ($). Il peut, lui aussi, être utilisé en alternance de constantes.